body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
padding:0px;
margin:0px;
}

hr {
width:100%;
color:#000000;
height:1px;
}


#header
{
position:absolute;
width:100%;
font-family:Century Schoolbook, Arial, Helvetica, sans-serif;
color:#000000;
letter-spacing:1px;
padding-top:2px;
margin-top:95px;
}

#header h1 {
font-family:Century Schoolbook, Arial, Helvetica, sans-serif;
font-size:3.1em;
font-weight:bold;
text-align:center;
margin:0px;
}

#container
{
position:relative;
width:670px;
height:830px;
border-right:15px groove #336699;
border-bottom:15px  groove #336699;
border-left:15px groove #336699;
border-top:15px  groove #336699;
background-color:#C0C0C0;
padding:0px;
margin-top:1px;
margin-left:1px;
}

#content
{
position:absolute;
top:140px;
width:670px;
height:690px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#A0C0c0;
border-top:2px solid #336699;
}

#banner
{
position:absolute;
top:2px;
text-align:center;
}

#banner img
{
width:100px;
height:75px;
padding-left:14px;
padding-right:14px;
}

#phone
{
font-family:Verdana, Arial, Helvetica, sans-serif;
width:670px;
background-color:#FFFFFF;
border-top:2px solid #336699;
border-bottom:2px solid #336699;
font-size:1em;
font-weight:bold;
color:#000000;
text-align:center;
}

#sistersites
{
position:absolute;
top:813px;
width:668px;
text-align:center;
background-color:#FFFFFF;
border-top:2px solid #336699;
border-bottom:2px solid #336699;
padding:1px;
font-weight:bold;
font-size:1.1em;
}

#sistersites a
{
padding-left:7px;
padding-right:7px;
text-decoration:none;
}

.navigation {
width:110px;
height:660px;
position:absolute;
padding:5px;
float:left;
border-right:1px solid #000000;
}

.navigation ul{
list-style:none;
margin-top:0px;
}

.navigation li{
margin-left:-40px;
line-height:14px;
}

.navigation li a{
text-decoration:none;
font-weight:bold;
color:#000000;
}

.navigation li a:hover{
text-decoration:none;
color:#FFFFFF;
}

#page  {
width:535px;
height:660px;
font-size:10px;
float:right;
padding:5px;
position:relative;
}

/*TEMPLATE END*/


/*_________________PAGE CONTENT_______________*/

.directorycol_1{
width:260px;
height:660px;
float:left;
padding-right:6px;
border-right:1px solid #000000;
}

.directorycol_1 img{
width:93px;
float:left;
padding-right:5px;
}

.directorycol_1 a {
text-decoration:none;
color:#FF0000;
}

.directorycol_2{
height:660px
margin-left:5px;
width:260px;
float:right;
}

.directorycol_2 img{
width:93px;
float:left;
padding-right:5px;
}

.directorycol_2 a {
text-decoration:none;
color:#FF0000;
}


.columwivnoborder{
width:260px;
float:left;
}

.columwivnoborder img{
width:93px;
float:left;
padding-right:5px;
}

.columwivnoborder a {
text-decoration:none;
color:#FF0000;
}

.maincol{
width:532px;
}

.maincol2{
width:532px;
}

.maincol2 a {
text-decoration:none;
color:#FF0000;
font-weight:bold;
}

.maincol2 h1{
color:#FFFFFF;
font-weight:bold;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.maincol img{
width:93px;
float:left;
padding-right:5px;
padding-bottom:5px;
}

.maincol a {
text-decoration:none;
color:#FF0000;
}

.maincol h1{
color:#FFFFFF;
font-weight:bold;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.subheading {
font-size:14px;
font-weight:bold;
text-align:center;
color:#000000;
}

.red_highlight{
font-size:10px;
color:#FF0000;
}

.emphasis {
font-size:10px;
font-style:italic;
font-weight:bold;
}

.title_link{
font-weight:bold;
text-align:center;
}

.title_link a{
text-decoration:underline;
color:#ffffff;
font-weight:bold;
}

.title_link ul{
list-style:none;
margin-left:-40px;
margin-top:0px;
margin-bottom:0px;
text-align:left;
}

.title_link li{
color:#000000;
font-weight:normal;
}

.title_link li a{
color:#000000;
text-decoration:none;
font-weight:normal;
}

.boldwhite {
font-weight:bold;
color:#FFFFFF;
}

.boldwhite_heading {
color:#FFFFFF;
font-weight:bold;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.note {
position:absolute;
width:532px;
background-color:#A0C0c0;
top:390px;
padding-top:5px;
padding-bottom:10px;
magin-left:0px;
z-index:100;
text-align:center;
}

.note a {
text-decoration:none;
color:#FF0000;
}

